Subject: Free Live Free

From: Jeff Dalton <jeff%aiva.edinburgh.ac.uk at cs.ucl.ac.uk>
Date: Wed, 21 Jan 1987 20:31:09 +0000

> My recomendation: Read the book if you can get it without paying
> for it.  Or if given to you, then read the first part of the book,
> then skip directly to the last part -- the middle isn't really
> necessary to the ending.

To me, everything's worth reading (provided that you like Wolfe)
*except* the end.  No criticism of Bruce intended, I just happen to
like different things.